uuid: f0880e2c-b637-4fb3-ae2d-f28be8ff0a21
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_link
    - node.type.ct_book_report
  module:
    - link
id: node.ct_book_report.field_link
field_name: field_link
entity_type: node
bundle: ct_book_report
label: 'Preview and Order Details'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
